.flex_column.av-74cym6-8ae1942521fc7b28d405595992e7eea8{
width:48.75%;
}

.flex_column.av-3ny81q-952600fb1910d384d80cb8a28d9ae608{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-1ub6lq-e296f0c6cd88b1aa3efb0d44bc5541a5{
padding-bottom:20px;
}
body .av-special-heading.av-1ub6lq-e296f0c6cd88b1aa3efb0d44bc5541a5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1ub6lq-e296f0c6cd88b1aa3efb0d44bc5541a5 .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 768px) and (max-width: 989px){ 
.flex_column.av-74cym6-8ae1942521fc7b28d405595992e7eea8{
padding:0 5% 0 5%;
}

.flex_column.av-3ny81q-952600fb1910d384d80cb8a28d9ae608{
padding:0 5% 0 5%;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
.flex_column.av-74cym6-8ae1942521fc7b28d405595992e7eea8{
padding:0 5% 0 5%;
}

.flex_column.av-3ny81q-952600fb1910d384d80cb8a28d9ae608{
padding:0 5% 0 5%;
}
}

@media only screen and (max-width: 479px){ 
.flex_column.av-74cym6-8ae1942521fc7b28d405595992e7eea8{
padding:0 5% 0 5%;
}

.flex_column.av-3ny81q-952600fb1910d384d80cb8a28d9ae608{
padding:0 5% 0 5%;
}
}
